Search found 8 matches

by DiskCrasher
Thu Feb 19, 2015 2:33 am
Forum: ZoneMinder 1.28.x
Topic: "Unable to connect to ZM db.could not find driver"
Replies: 13
Views: 8512

Re: "Unable to connect to ZM db.could not find driver"

Not that this solves the problem but I finally said the heck with it and installed Windows in a VM along with iSpy. Much nicer software.
by DiskCrasher
Thu Jan 08, 2015 2:03 am
Forum: ZoneMinder 1.28.x
Topic: "Unable to connect to ZM db.could not find driver"
Replies: 13
Views: 8512

Re: "Unable to connect to ZM db.could not find driver"

It was an upgrade from a prior version, but that was a while ago.
by DiskCrasher
Tue Jan 06, 2015 1:13 am
Forum: ZoneMinder 1.28.x
Topic: "Unable to connect to ZM db.could not find driver"
Replies: 13
Views: 8512

Re: "Unable to connect to ZM db.could not find driver"

php -i | grep mysql /etc/php5/conf.d/mysql.ini, /etc/php5/conf.d/mysqli.ini, /etc/php5/conf.d/pdo_mysql.ini, mysql Client API version => mysqlnd 5.0.10 - 20111026 - $Id: e707c415db32080b3752b232487a435ee0372157 $ mysql.allow_local_infile => On => On mysql.allow_persistent => Off => Off mysql.connec...
by DiskCrasher
Sat Jan 03, 2015 5:38 pm
Forum: ZoneMinder 1.28.x
Topic: "Unable to connect to ZM db.could not find driver"
Replies: 13
Views: 8512

Re: "Unable to connect to ZM db.could not find driver"

The output of both on my system look identical to yours: rpm -qa | grep php5 apache2-mod_php5-5.4.20-34.3.x86_64 php5-5.4.20-34.3.x86_64 php5-dom-5.4.20-34.3.x86_64 php5-json-5.4.20-34.3.x86_64 php5-pdo-5.4.20-34.3.x86_64 php5-xmlwriter-5.4.20-34.3.x86_64 php5-mysql-5.4.20-34.3.x86_64 php5-mbstring-...
by DiskCrasher
Wed Dec 31, 2014 3:09 am
Forum: ZoneMinder 1.28.x
Topic: "Unable to connect to ZM db.could not find driver"
Replies: 13
Views: 8512

Re: "Unable to connect to ZM db.could not find driver"

iconnor wrote:you need to look for php-mysqlng
Unfortunately that package isn't found in the standard openSUSE repositories. The ZM install probably should have failed if this is a required dependency.
by DiskCrasher
Tue Dec 30, 2014 6:33 pm
Forum: ZoneMinder 1.28.x
Topic: "Unable to connect to ZM db.could not find driver"
Replies: 13
Views: 8512

"Unable to connect to ZM db.could not find driver"

I've been running ZM v1.27 on openSUSE 13.1 for a long time without issue. I recently upgraded to ZM v1.28 and now the ZM webpage reports "Unable to connect to ZM db.could not find driver". When I rolled back to v1.27 things started working normally again. The new ZM version came from repository liq...
by DiskCrasher
Sun Dec 21, 2014 9:54 pm
Forum: ZoneMinder 1.28.x
Topic: Arch Linux - Unable to connect to ZM db.could not find drive
Replies: 1
Views: 1716

Re: Arch Linux - Unable to connect to ZM db.could not find d

I'm getting the "Unable to connect to ZM db.could not find driver" error on openSUSE. An update must be to blame because it had been working for a long time. Not sure where the problem lies or how to troubleshoot?
by DiskCrasher
Sun Oct 21, 2012 11:49 pm
Forum: User Contributions
Topic: Working QSee/Swann/Zmodo DVR support! - Updated 2013-04-21
Replies: 107
Views: 216819

Re: Working QSee/Swann/Zmodo DVR support! - Updated 2012-01-

Has anyone tried getting this to work with a Zmodo IPCAM? Specifically, model #AJ-C2WA-C118.